spring:
  datasource:
    driverClassName:  org.postgresql.Driver
    url: jdbc:postgresql://db.scfile.cn:5432/liankong-user?currentSchema=v1
    username: postgres
    password: youhong
    hikari:
      minimum-idle: 5
      maximum-pool-size: 15
      auto-commit: true
      idle-timeout: 30000
      pool-name: DatebookHikariCP
      max-lifetime: 1800000
      connection-timeout: 30000
      connection-test-query: SELECT 1
  #Redis
  redis:
    database: 1
    host: redis.scfile.cn
    password:
    port: 6379
    pool:
      max-active: 20
      max-wait: 1
      max-idle: 5
      min-idle: 5
    timeout: 10000
  main:
    allow-bean-definition-overriding: true
ribbon:
  ReadTimeout: 30000
  ConnectTimeout: 30000

